body{
    margin: 0;
    background-color: black;
    text-align: center;
    color: white;
    font-family: "Inter", sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

#main-container{
    background-color: #1F2937;
    width: 550px;
    height: 729px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main{
    width: 550px;
    height: 285px;
    background-color: #6943FF;
    padding-top: 5px;
    margin-bottom: 36px;
}

h1{
    font-weight: bold;
    line-height: 38px;
    font-size: 28px;
    text-shadow: 1px 3px 5px #273549;
    margin-bottom: 30px;
}

input{
    width: 117px;
    height: 83px;
    border-radius: 5px;
    border: 2px solid #B295FF;
    font-size: 58px;
    font-weight: bolder;
    background-color: #6943FF;
    margin-bottom: 25px;
    color: white;
    text-align: center;
}

button{
    color: #3D3D3D;
    background-color: white;
    border-radius: 5px;
    width: 117px;
    height: 42px;
    border: none;
    font-size: 16px;
    box-shadow: 0px 0px 2px #6943FF;
    cursor: pointer;
}
.units{
    width: 500px;
    height: 109px;
    background-color: #273549;
    margin: 0 25px 25px;
    color: #CCC1FF;
}
.units h2{
    font-size: 20px;
    font-weight: bold;
}
.units p {
    color: white;
    font-size: 14px;
}

